Cacti (home)ForumsDocumentation

Differences

This shows you the differences between two versions of the page.

manual:100:1_installation.1_install_unix [2016/09/11 17:04]
cigamit [Required Packages for RPM-based Operating Systems]
manual:100:1_installation.1_install_unix [2017/02/11 14:58] (current)
cigamit Changing required packages
Line 8: Line 8:
   * php   * php
   * php-snmp   * php-snmp
-  * php-ldap (when using [[manual:100:2_basics.4_user_management.1_edit_existing_user#user_management|LDAP authentication]])+  * php-ldap
   * php-xml   * php-xml
   * php-session   * php-session
Line 25: Line 25:
   * net-snmp (depending on the distro, net-snmp-utils may be required)   * net-snmp (depending on the distro, net-snmp-utils may be required)
   * crond (cron, cronie or the like)   * crond (cron, cronie or the like)
 +  * rrdtool 1.3+
  
 For installation of official patches, you will require some utilities For installation of official patches, you will require some utilities





Personal Tools